<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="sniff">
<item><text>She gave a loud _____ of disapproval.</text></item>
<item><text>to get a _____ of fresh air</text></item>
<item><text>"I'm sorry," he said between _____s.</text></item>
<item><text>"I'm fine," she said with a _____.</text></item>
<item><text>The dog had a good _____ at the bushes.</text></item>
</body>
</batch>

